#content-display {
  width: 100%;
  min-width: 1024px;
}
#menu-spaceholder {
  height: 77px;
  background-color: #e0e0e0;
}
#content-view {
  background-color: #e0e0e0;
  width: 100%;
  border-bottom: 1px solid #c5c5c5;
  margin-bottom: 5px;
  padding: 20px 0 0 0;
  position: relative;
  overflow: hidden;
}
#player-board {
  width: 100%;
  z-index: 0;
}
#player-board td {
  vertical-align: top;
  padding: 5px;
}
#links-board,
#tag-board,
#comments-board {
  z-index: 0;
  padding-bottom: 3px;
  margin-bottom: 2px;
  border-bottom: 1px solid #ddd;
  vertical-align: baseline;
}
#comments-board {
  margin-left: 23px;
}
#td-content-info {
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
}
#content-info {
  font-family: Helvetica, Arial, "Trebuchet MS", "Flama", Verdana, Geneva, sans-serif;
  line-height: 1.3em;
  color: #000;
  background-color: transparent;
  z-index: 2;
  position: relative;
  overflow: hidden;
  min-width: 250px;
}
#content-name {
  font-size: 28px;
  font-weight: bold;
  padding-top: 5px;
  height: 35px;
  line-height: 30px;
  position: relative;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  margin-right: 0;
}
#content-desc,
#content-title {
  font-family: Helvetica, Arial, "Trebuchet MS", "Flama", Verdana, Geneva, sans-serif;
  line-height: 1.3em;
  font-size: 12px;
  padding-bottom: 1px;
  margin-bottom: 2px;
  margin-top: 5px;
  border-bottom: 1px solid #ddd;
  line-height: 1.5em;
  white-space: pre-wrap;
  position: relative;
  z-index: 2;
  margin-right: 74px;
  width: 100%;
}
#content-created,
#star-rating-holder {
  white-space: nowrap;
  text-align: left;
  height: 25px;
  z-index: 2;
}
#star-rating-holder {
  padding-right: 10px;
  float: left;
}
#views-count {
  font-family: Helvetica, Arial, "Trebuchet MS", "Flama", Verdana, Geneva, sans-serif;
  line-height: 1.3em;
  font-size: 12px;
  white-space: nowrap;
  text-align: left;
  line-height: 25px;
  height: 25px;
  z-index: 2;
  float: left;
}
#star-rating {
  height: 25px;
}
#star-rating-holder .body_text {
  height: 25px;
  line-height: 25px;
  display: inline-block;
}
.clickable {
  cursor: pointer;
}
.link-icon {
  background-image: url("images/ui-icons_ef8c08_256x240.png");
  background-repeat: no-repeat;
  height: 16px;
  width: 16px;
  display: inline-block;
  position: relative;
  overflow: hidden;
  cursor: pointer;
}
.body_text {
  color: #4d4d4d;
  font-family: Helvetica, Arial, "Trebuchet MS", "Flama", Verdana, Geneva, sans-serif;
  line-height: 1.3em;
  font-size: 12px;
  line-height: 15px;
}
#player-wrapper {
  z-index: 10;
  box-shadow: 2px 2px 5px #888;
  margin-right: 20px;
  margin-left: 37px;
}
.video-wrapper {
  width: 640px;
  height: 360px;
}
.doc-wrapper {
  width: 300px;
  height: 168px;
  margin-left: 50px;
  margin-bottom: 20px;
  border: 3px double #fff;
  box-shadow: 0px 0px 2px 2px #ccc;
  cursor: pointer;
}
#tools-wrapper {
  height: 30px;
  position: relative;
  white-space: nowrap;
  z-index: 2;
}
#player-divider {
  background: #fff;
  position: relative;
  width: 98%;
  height: 1px;
  font-size: 1px;
  z-index: 2;
}
.player-thumbnail {
  display: none;
  position: absolute;
  width: 640px;
  height: 360px;
  z-index: 20;
}
.doc-thumbnail {
  display: none;
  position: absolute;
  width: 300px;
  height: 168px;
  z-index: 20;
}
#doc-thumbnail-img {
  width: 300px;
  height: 168px;
}
#doc-thumbnail-overlay {
  width: 260px;
}
#play-button {
  min-height: 10em;
  vertical-align: middle;
  z-index: 21;
}
#play-img-table {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  border: 0;
}
#play-img-table td {
  vertical-align: middle;
  text-align: center;
}
#play-img-table img {
  cursor: pointer;
}
.banner-player-img {
  opacity: 0.9;
  height: 100%;
  width: 100%;
  z-index: 10;
}
#panels {
  width: 100%;
  margin: 0;
  padding: 0;
  border: 0;
}
div.item_holder {
  background-color: #f5f5f5;
}
/* overriding the width: 228px; for .slider since vertical slides are double pane slides (with text subtitles). 
   Also overriding height since the subtitled will be to the right of the slide and not below it (which account for the double pane width)
*/
ul.vertical-slide,
ul.vertical-slide li {
  height: 131px;
  width: 456px;
}
ul.slider .vertical-subtitled-slide-img {
  position: absolute;
  height: 134px;
  width: 222px;
}
#vertical-board {
  position: absolute;
  top: 75px;
  left: 710px;
  background-color: #f1f1f1;
  box-shadow: 0px 0px 5px #888;
}
#kontikiAgent,
#kontikiUrlStatusChecker {
  position: absolute;
  top: -10px;
  left: -10px;
}
#links-header,
#tag-header,
#comments-header {
  background-color: transparent;
  font-family: Helvetica, Arial, "Trebuchet MS", "Flama", Verdana, Geneva, sans-serif;
  line-height: 1.3em;
  font-size: 12px;
  font-weight: bold;
  color: #666;
}
#comments-header {
  padding: 5px;
  margin-left: 14px;
  font-size: 18px;
}
#links-holder,
#tag-holder,
#comments-holder {
  font-family: Helvetica, Arial, "Trebuchet MS", "Flama", Verdana, Geneva, sans-serif;
  line-height: 1.3em;
  font-size: 12px;
  font-weight: normal;
  background-color: transparent;
  color: #666;
}
#comments-holder {
  margin-left: 20px;
}
#tag-holder {
  padding: 0;
  margin-right: 20px;
}
#links-holder {
  overflow: hidden;
  height: 4.2em;
  max-height: 4.2em;
}
#tag-holder-more,
#links-holder-more {
  display: none;
  font-size: 8px;
  float: right;
  position: relative;
  top: -22px;
}
.more-link {
  font-size: 8px;
  float: right;
}
#links-holder li {
  list-style-type: none;
}
#tag-holder a {
  display: inline-block;
  float: left;
  padding-right: 5px;
  vertical-align: baseline;
}
.comment-header {
  padding-top: 10px;
  padding-bottom: 3px;
  font-style: italic;
  font-size: 10px;
}
.comment-author {
  font-style: italic;
}
.comment-text {
  padding-bottom: 10px;
  white-space: pre-wrap;
  color: #222;
}
.flag-comment-holder,
.flagged-comment-holder {
  display: inline-block;
  height: 24px;
  width: 24px;
  margin: 1px 1px 1px 10px;
  z-index: 21;
  font-family: Helvetica, Arial, "Trebuchet MS", "Flama", Verdana, Geneva, sans-serif;
  line-height: 1.3em;
  font-size: 10px;
  font-style: normal;
}
.flag-comment-holder .icon,
.flagged-comment-holder .icon {
  height: 24px;
  width: 24px;
  display: block;
  background-size: contain;
}
.flag-comment-holder {
  cursor: pointer;
}
#leave-comment-text {
  margin-left: 20px;
  width: 97%;
  height: 2em;
  font-family: Helvetica, Arial, "Trebuchet MS", "Flama", Verdana, Geneva, sans-serif;
  line-height: 1.3em;
  font-size: 12px;
  border: 1px solid #ddd;
}
.focus #leave-comment-text {
  height: 4em;
}
.comments-toolbox {
  margin-left: 20px;
  display: none;
}
.focus .comments-toolbox {
  display: block;
}
#flag_message {
  height: 3.5em;
  width: 98%;
  margin: 2px 0 2px 0;
  font-family: Helvetica, Arial, "Trebuchet MS", "Flama", Verdana, Geneva, sans-serif;
  line-height: 1.3em;
  font-size: 12px;
}
.ui-dialog-title {
  font-family: Helvetica, Arial, "Trebuchet MS", "Flama", Verdana, Geneva, sans-serif;
  line-height: 1.3em;
  font-size: 12px;
}
.ui-dialog-buttonset .ui-widget {
  font-family: Helvetica, Arial, "Trebuchet MS", "Flama", Verdana, Geneva, sans-serif;
  line-height: 1.3em;
  font-size: 14px;
}
.player_message {
  background-color: #444;
  color: #fff;
  font-family: Helvetica, Arial, "Trebuchet MS", "Flama", Verdana, Geneva, sans-serif;
  line-height: 1.3em;
  vertical-align: top;
  z-index: 2;
  padding: 20px;
}
.doc-wrapper #player .player_message {
  font-size: 12px;
  width: 260px;
  height: 320px;
  line-height: 1.5em;
}
.video-wrapper #player .player_message {
  font-size: 14px;
  width: 600px;
  height: 320px;
  line-height: 2em;
}
.icon-rating {
  background-repeat: no-repeat;
  height: 16px;
  width: 16px;
  display: inline-block;
  position: relative;
  margin: 2px;
  position: relative;
  overflow: hidden;
  cursor: pointer;
}
#like-rating {
  background-image: url("../images/like-rating.png");
}
#dislike-rating {
  background-image: url("../images/dislike-rating.png");
}
.player-toolbox {
  display: inline-block;
  height: 24px;
  width: 24px;
  margin: 1px 1px 1px 10px;
  float: right;
  z-index: 21;
  cursor: pointer;
}
#player-time {
  font-size: 12px;
  line-height: 12px;
  height: 12px;
  width: 40px;
}
.player-toolbox .icon {
  height: 24px;
  width: 24px;
  display: block;
  background-size: contain;
}
#like-rating-holder .icon {
  background-image: url("../images/svg/thumb-up-434343.svg");
}
#dislike-rating-holder .icon {
  background-image: url("../images/svg/thumb-up-007dc3.svg");
}
#add-playlist-holder .icon {
  background-image: url("../images/svg/bookmark-434343.svg");
}
#added-playlist-holder .icon {
  background-image: url("../images/svg/bookmark-007dc3.svg");
}
#player-share .icon {
  background-image: url("../images/svg/share-434343.svg");
}
#more_link .icon {
  background-image: url("../images/svg/dots-horizontal-434343.svg");
}
#flag-holder .icon,
.flag-comment-holder .icon {
  background-image: url("../images/svg/flag-434343.svg");
}
#flagged-holder .icon,
.flagged-comment-holder .icon {
  background-image: url("../images/svg/flag-007dc3.svg");
}
#download-content {
  display: none;
}
.download-content-100 .icon {
  background: url("../images/svg/inkscape-download-007dc3-24x24.svg");
  background-size: contain;
}
.download-content-80 .icon {
  background: url("../images/svg/inkscape-download-80-24x24.svg");
  background-size: contain;
}
.download-content-60 .icon {
  background: url("../images/svg/inkscape-download-60-24x24.svg");
  background-size: contain;
}
.download-content-40 .icon {
  background: url("../images/svg/inkscape-download-40-24x24.svg");
  background-size: contain;
}
.download-content-20 .icon {
  background: url("../images/svg/inkscape-download-20-24x24.svg");
  background-size: contain;
}
.download-content-0 .icon {
  background: url("../images/svg/inkscape-download-434343-24x24.svg");
  background-size: contain;
}
.download-disabled .icon {
  background: url("../images/svg/inkscape-download-6f6f6f-24x24.svg");
  background-size: contain;
  cursor: default;
}
.no_action .icon {
  opacity: 0.8;
  cursor: default;
}
.share-option .icon,
.share-chapter-option .icon {
  height: 24px;
  width: 24px;
  display: inline-block;
}
.share-option .label,
.share-chapter-option .label {
  padding-left: 5px;
}
#share-facebook .icon,
#share-chapter-facebook .icon {
  background-image: url("../images/svg/facebook.svg");
}
#share-twitter .icon,
#share-chapter-twitter .icon {
  background-image: url("../images/svg/twitter.svg");
}
#share-linkedin .icon,
#share-chapter-linkedin .icon {
  background-image: url("../images/svg/linkedin.svg");
}
#share-messenger .icon,
#share-chapter-messenger .icon {
  background-image: url("../images/messenger.png");
}
#share-email .icon,
#share-chapter-email .icon {
  background-image: url("../images/svg/email.svg");
}
#share_nav,
#message_nav {
  display: none;
}
#flag-header,
#comment-header {
  font-family: Helvetica, Arial, "Trebuchet MS", "Flama", Verdana, Geneva, sans-serif;
  line-height: 1.3em;
  font-size: 18px;
  margin-bottom: 5px;
  height: 1.5em;
  white-space: nowrap;
  position: relative;
  overflow: hidden;
  text-overflow: ellipsis;
}
#flag-tools,
#comment-tools {
  line-height: 1.5em;
  width: 99%;
}
#flag-submit,
#flag-cancel,
#leave-comment,
#comment-submit,
#comment-cancel {
  display: inline-block;
  width: 40%;
  text-align: center;
  cursor: pointer;
  border: 2px outset #ccc;
  background-color: #ccc;
  box-shadow: 2px 2px 2px 2px #000;
  margin-left: 10px;
  margin-right: 10px;
  border-radius: 2px;
}
#leave-comment {
  width: 200px;
  float: right;
}
.flag-describe,
.comment-describe {
  font-family: Helvetica, Arial, "Trebuchet MS", "Flama", Verdana, Geneva, sans-serif;
  line-height: 1.3em;
  font-size: 12px;
  line-height: 1.5em;
}
.flag-describe input {
  vertical-align: top;
}
#share-copy-holder {
  font-family: Helvetica, Arial, "Trebuchet MS", "Flama", Verdana, Geneva, sans-serif;
  line-height: 1.3em;
  font-size: 10px;
  margin-left: 10px;
  margin-right: 10px;
  width: 90%;
  height: 5em;
  line-height: 1em;
}
#link-text,
#link-chapter-text {
  width: 570px;
  height: 45px;
}
#embed-text,
#embed-chapter-text {
  width: 570px;
  height: 100px;
}
#share-button {
  z-index: 10;
}
#share-tabs,
#share-chapter-tabs {
  height: 250px;
  position: relative;
  overflow: hidden;
}
#link-copy,
#embed-copy,
#link-chapter-copy,
#embed-chapter-copy {
  position: relative;
  font-size: 14px;
}
.message-text {
  position: absolute;
  right: 30px;
  bottom: 15px;
  height: 25px;
  color: #f00;
  display: none;
}
.link-copy-flash,
.embed-copy-flash,
.link-chapter-copy-flash,
.embed-chapter-copy-flash {
  position: relative;
  top: -25px;
  width: 170px;
  height: 25px;
}
#recommend-message {
  width: 330px;
  height: 150px;
}
#recommend_recipients {
  width: 200px;
  height: 100px;
  overflow: auto;
}
button.recommend {
  float: right;
}
span.recipient_remove {
  display: inline-block;
  cursor: pointer;
}
.arrow_up,
.arrow_down,
.arrow_left,
.arrow_right {
  background-repeat: no-repeat;
  height: 16px;
  width: 16px;
  display: inline-block;
  position: relative;
  overflow: hidden;
  margin-left: 10px;
  margin-right: 10px;
}
.arrow_up {
  background-image: url("../images/arrow_up.png");
}
.arrow_down {
  background-image: url("../images/arrow_down.png");
}
.arrow_left {
  background-image: url("../images/arrow_left.png");
}
.arrow_right {
  background-image: url("../images/arrow_left.png");
}
.button_prev,
.button_next {
  background-repeat: no-repeat;
  height: 25px;
  width: 25px;
  display: inline-block;
  overflow: hidden;
  margin-left: 10px;
  margin-right: 20px;
  position: relative;
  cursor: pointer;
  top: -72px;
}
.button_prev {
  float: left;
  background-image: url("../images/svg/arrow-left-bold.svg");
}
.button_next {
  float: right;
  background-image: url("../images/svg/arrow-right-bold.svg");
}
.button_prev.disabled {
  background-image: url("../images/svg/arrow-left-bold-disabled.svg");
  cursor: default;
}
.button_next.disabled {
  background-image: url("../images/svg/arrow-right-bold-disabled.svg");
  cursor: default;
}
.anythingSlider-default {
  margin: 0 !important;
  padding: 0 45px 2px 45px;
}
ul.slider,
ul.slider li {
  height: 185px;
}
.share-public li {
  margin-bottom: 2px;
}
.share-option .icon {
  height: 24px;
  width: 24px;
  display: inline-block;
  background-size: contain;
}
.share-option .label {
  padding-left: 5px;
}
tr.panel-items {
  border: 0;
  border-bottom: 1px dashed #ccc;
}
.no-close .ui-dialog-titlebar-close {
  display: none;
}
.view_content span {
  display: block;
  width: 32px;
  height: 32px;
  margin-top: -42px;
  margin-left: 250px;
  background-repeat: no-repeat;
}
.panel-header {
  clear: both;
}
.panel-name {
  font-size: 12px;
  margin-left: 43px !important;
}
.list_holder {
  padding-left: 40px;
  padding-right: 50px;
}
.panel-wrapper {
  max-height: 120px;
  position: relative;
  overflow: hidden;
}
#more_link {
  display: none;
  cursor: pointer;
  z-index: 10;
}
#more-menu {
  position: absolute;
  right: 35px;
  top: -100px;
  padding: 10;
  margin: 0;
  overflow: hidden;
  z-index: 100;
  display: none;
  opacity: 1;
}
.countdown {
  position: relative;
  left: -7px;
  width: 280px;
}
.countdown_amount {
  position: relative;
  top: -4px;
  margin-right: 1px;
}
.retry_link,
.refresh_link {
  vertical-align: baseline;
  text-decoration: underline;
  cursor: pointer;
}
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
  border: 0;
  background: #bcd5ec;
  color: #1a435c;
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
  color: #2d8bca;
}
.ui-state-hover .ui-icon,
.ui-state-focus .ui-icon {
  background-image: url("images/ui-icons_222222_256x240.png");
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
  border-top-left-radius: 0;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
  border-top-right-radius: 0;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {
  border-bottom-left-radius: 0;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
  border-bottom-right-radius: 0;
}
#dlg-find-recipients {
  overflow: hidden;
}
#link-text,
#embed-text,
#link-chapter-text,
#embed-chapter-text,
#recommend-message {
  resize: none;
}
#label-chapters,
#label-description,
#label-title,
#label-tags,
#label-search-results {
  font-family: Helvetica, Arial, "Trebuchet MS", "Flama", Verdana, Geneva, sans-serif;
  line-height: 1.3em;
  font-size: 12px;
}
.tabs-content .tabs-pane {
  overflow: auto;
  max-height: 230px;
}
#tabChapters,
#tabTags,
#tabDescription,
#tabTitle,
#tabSearchResults {
  min-height: 230px;
}
#search-results-header {
  height: 20px;
  padding: 5px 0px 2px 10px;
}
#search-results-scroller {
  overflow: auto;
  max-height: 198px;
}
.chapter_info {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 60px;
  border-bottom: 1px solid #c5c5c5;
}
.chapter_info.active {
  background-color: #c0c0c0;
}
.chapter_info.active .chapter_num {
  display: none;
}
.chapter_info.active .chapter_play {
  display: block;
}
.chapter_image {
  max-width: 98px;
  max-height: 55px;
}
.chapter_num,
.chapter_title,
.chapter_desc,
.chapter_time,
.chapter_link {
  font-family: Helvetica, Arial, "Trebuchet MS", "Flama", Verdana, Geneva, sans-serif;
  line-height: 1.3em;
  font-size: 12px;
}
.chapter_title,
.chapter_desc,
.chapter_time,
.chapter_link {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  position: absolute;
}
.chapter_num {
  position: relative;
  top: 22px;
  left: -4px;
  width: 30px;
  height: 24px;
  text-align: center;
  cursor: pointer;
}
.chapter_play {
  display: none;
  background-image: url("../images/play.png");
  background-repeat: no-repeat;
  position: relative;
  top: 20px;
  width: 24px;
  height: 24px;
  cursor: pointer;
}
.chapter_icon {
  position: relative;
  top: -22px;
  left: 25px;
  max-width: 100px;
  max-height: 55px;
  cursor: pointer;
}
.chapter_title {
  top: 10px;
  left: 135px;
  right: 80px;
}
.chapter_desc {
  left: 135px;
  right: 50px;
  bottom: 10px;
}
.chapter_time {
  font-size: 8px;
  top: 10px;
  right: 5px;
}
.chapter_link {
  right: 5px;
  bottom: 10px;
  cursor: pointer;
}
.chapter_link .icon {
  background-size: contain;
  background-image: url("../images/svg/share-434343.svg");
  height: 16px;
  width: 16px;
  display: block;
}
button.edit-chapters {
  position: relative;
  margin-top: 5px;
  float: right;
}
.link-slide-div {
  width: 128px;
  height: 72px;
  border: 3px double #fff;
  box-shadow: 0 0 2px 2px #ccc;
}
.link-slide-div div {
  font-family: Helvetica, Arial, "Trebuchet MS", "Flama", Verdana, Geneva, sans-serif;
  line-height: 1.3em;
  font-size: 12px;
  color: #000;
  width: 128px;
  height: 3.6em;
  padding-top: 24px;
  text-align: center;
  line-height: 1.2em;
  overflow: hidden;
}
.link-slide-div img {
  max-width: 100%;
  max-height: 100%;
}
.ui-button .ui-icon.multi-users,
.ui-button.ui-state-hover .ui-icon.multi-users,
.ui-button .ui-icon.send,
.ui-button.ui-state-hover .ui-icon.send,
.ui-button .ui-icon.copy,
.ui-button.ui-state-hover .ui-icon.copy {
  background-position: 0px 0px;
  background-size: contain;
}
.ui-button .ui-icon.multi-users {
  background-image: url("../images/svg/multiple-plus-434343.svg");
}
.ui-button.ui-state-hover .ui-icon.multi-users {
  background-image: url("../images/svg/multiple-plus-6f6f6f.svg");
}
.ui-button .ui-icon.send {
  background-image: url("../images/svg/send-434343.svg");
}
.ui-button.ui-state-hover .ui-icon.send {
  background-image: url("../images/svg/send-6f6f6f.svg");
}
.ui-button .ui-icon.copy {
  background-image: url("../images/svg/content-copy-434343.svg");
}
.ui-button.ui-state-hover .ui-icon.copy {
  background-image: url("../images/svg/content-copy-6f6f6f.svg");
}
.caption_info {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 2em;
  border-bottom: 1px solid #c5c5c5;
  cursor: pointer;
}
.caption_text,
.caption_time,
.caption_query,
.captions_cc,
.captions_count,
.captions_oc_found {
  font-family: Helvetica, Arial, "Trebuchet MS", "Flama", Verdana, Geneva, sans-serif;
  line-height: 1.3em;
  font-size: 12px;
  vertical-align: baseline;
}
.caption_text {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  position: absolute;
  top: 10px;
  left: 10px;
  right: 50px;
}
.caption_query {
  color: #960;
  font-weight: bold;
}
.caption_time {
  position: absolute;
  top: 10px;
  right: 10px;
}
.captions_cc {
  display: inline-block;
  padding: 1px 5px;
  border-radius: 2px;
  background-color: #ccc;
  color: #010101;
}
.captions_count {
  margin-left: 10px;
  font-weight: bold;
}
.captions_oc_found {
  margin-left: 3px;
}
#progress-wrapper {
  min-height: 40px;
  background-color: #626469;
}
#progress-complete {
  width: 100%;
  height: 8px;
  background: #800;
  position: absolute;
  bottom: 0px;
}
#progress-bar {
  width: 0%;
  height: 8px;
  background: #f00;
  border-right: solid 3px #fff;
}
#progress-bar.complete {
  background: #008000;
  border: none;
}
#progress-description {
  width: auto;
  color: #fff;
  padding: 10px;
}
#congestion-wrapper {
  z-index: 31;
  height: auto;
  background: #626469;
  color: #ccc;
  text-align: center;
}
#congestion-description {
  width: auto;
  padding: 10px;
}
.congestion-action {
  padding: 10px;
}
.congestion-action span {
  border: 1px solid #ccc;
  min-width: 150px;
  padding: 4px;
  cursor: pointer;
}
.congestion-action span.default {
  border: 1px solid #fff;
  color: #fff;
}
#progress-wrapper,
#congestion-wrapper {
  font-family: Helvetica, Arial, "Trebuchet MS", "Flama", Verdana, Geneva, sans-serif;
  line-height: 1.3em;
  position: absolute;
  z-index: 30;
  display: block;
  top: 0px;
  width: 640px;
  display: none;
}
.padding10 {
  padding: 10px;
}
.floatLeft {
  float: left;
}
